<?xml version="1.0" encoding="utf-8"?>

<feed xmlns="http://www.w3.org/2005/Atom">
  <title>Elsif.fr - Yannick François</title>
  <subtitle>les dernières mise à jour du site</subtitle>
  <link href="http://elsif.fr/atom.xml" rel="self" />
  <link href="http://elsif.fr/" />
  <id>elsif.fr</id>
  <updated>Fri, 07 Feb 2020 12:50:54 +0100</updated>

  
<entry xml:lang='fr'><title><a class="top header-title" href="../../index.html">Les pieds dans le code</a>

  Notes du 5 Septembre 2018
  </title><link href='https://elsif.fr/posts/2018-09-05/index.html' rel='alternate' type='text/html'/><upadated>Thu, 01 Aug 2019 14:27:05 +0200</updated><id>e376070a1cc3fa1db6ad489da59ea6ffe9fd9a13</id><summary type='HTML'></summary><author><name>Yannick François</name><email>yaf@elsif.fr</email></author></entry>


<entry xml:lang='fr'><title><a class="top header-title" href="../../index.html">Les pieds dans le code</a>

  Notes du 30 Août 2018
  </title><link href='https://elsif.fr/posts/2018-08-30/index.html' rel='alternate' type='text/html'/><upadated>Thu, 01 Aug 2019 14:27:05 +0200</updated><id>c7a2f02a9ed8b51ab587e0733574e272e689403b</id><summary type='HTML'></summary><author><name>Yannick François</name><email>yaf@elsif.fr</email></author></entry>


<entry xml:lang='fr'><title><a class="top header-title" href="../../index.html">Les pieds dans le code</a>

  Notes du 29 Août 2018
  </title><link href='https://elsif.fr/posts/2018-08-29/index.html' rel='alternate' type='text/html'/><upadated>Thu, 01 Aug 2019 14:27:05 +0200</updated><id>1fec9381a7f949e01b145c8c06e121eeaf9cacf7</id><summary type='HTML'></summary><author><name>Yannick François</name><email>yaf@elsif.fr</email></author></entry>


<entry xml:lang='fr'><title><a class="top header-title" href="../../index.html">Les pieds dans le code</a>

  Notes du 28 Août 2018
  </title><link href='https://elsif.fr/posts/2018-08-28/index.html' rel='alternate' type='text/html'/><upadated>Thu, 01 Aug 2019 14:27:05 +0200</updated><id>350b836d6d29d3f4aa8752c77a988ebc7e571ef2</id><summary type='HTML'></summary><author><name>Yannick François</name><email>yaf@elsif.fr</email></author></entry>


<entry xml:lang='fr'><title><a class="top header-title" href="../../index.html">Les pieds dans le code</a>

  Notes du 27 Août 2018
  </title><link href='https://elsif.fr/posts/2018-08-27/index.html' rel='alternate' type='text/html'/><upadated>Thu, 01 Aug 2019 14:27:05 +0200</updated><id>2fe63134980573d4aa2abbfa3f7dc0be3dd3a0ad</id><summary type='HTML'></summary><author><name>Yannick François</name><email>yaf@elsif.fr</email></author></entry>


<entry xml:lang='fr'><title><a class="top header-title" href="../../index.html">Les pieds dans le code</a>

  Notes du 26 Août 2018
  </title><link href='https://elsif.fr/posts/2018-08-26/index.html' rel='alternate' type='text/html'/><upadated>Thu, 01 Aug 2019 14:27:05 +0200</updated><id>f4961e00db248c75dfb833871a9c0bedc4a1cc6f</id><summary type='HTML'></summary><author><name>Yannick François</name><email>yaf@elsif.fr</email></author></entry>


<entry xml:lang='fr'><title><a class="top header-title" href="../../index.html">Les pieds dans le code</a>

        Notes du 23 Août 2018</title><link href='https://elsif.fr/posts/2018-08-23/index.html' rel='alternate' type='text/html'/><upadated>Sun, 26 Jan 2020 23:41:10 +0100</updated><id>4da87e234b5f35ab3a06f939165cde91cb816148</id><summary type='HTML'></summary><author><name>Yannick François</name><email>yaf@elsif.fr</email></author></entry>


<entry xml:lang='fr'><title><a class="top header-title" href="../../index.html">Les pieds dans le code</a>

  Journal du 21 Août 2018
  </title><link href='https://elsif.fr/posts/2018-08-21/index.html' rel='alternate' type='text/html'/><upadated>Thu, 01 Aug 2019 14:27:05 +0200</updated><id>31a296556e0920cbb9c6913247a20fca60103f89</id><summary type='HTML'></summary><author><name>Yannick François</name><email>yaf@elsif.fr</email></author></entry>


<entry xml:lang='fr'><title><a class="top header-title" href="../../index.html">Les pieds dans le code</a>

        Journal du 17 Août 2018</title><link href='https://elsif.fr/posts/2018-08-17/index.html' rel='alternate' type='text/html'/><upadated>Mon, 27 Jan 2020 21:46:22 +0100</updated><id>a1493b8b98581807dcb4218e4424b8013b178beb</id><summary type='HTML'></summary><author><name>Yannick François</name><email>yaf@elsif.fr</email></author></entry>


<entry xml:lang='fr'><title>Les pieds dans le code
 Journal du 16 August 2018 </title><link href='https://elsif.fr/posts/2018-08-16/index.html' rel='alternate' type='text/html'/><upadated>Fri, 07 Feb 2020 12:41:07 +0100</updated><id>848181efb69f9596d8d39d0e2be2450db2ea45de</id><summary type='HTML'></summary><author><name>Yannick François</name><email>yaf@elsif.fr</email></author></entry>


</feed>
